.header
{
    border-bottom : none;
}
.contentIndex
{
    width : 100%;
    position : absolute;
    bottom : 40%;
}
    .logo
    {
        position: relative;
        margin: auto auto 70px;
        width: 230px;
        text-align: center;
    }
        .logo img
        {
            width: 230px;
        }
        .logo .separate
        {
            background-color: #007bc1;
            height: 1px;
            margin: 30px auto;
            width: 50px;
        }
        .logo .title
        {
            text-transform : uppercase;
            color : #b1b1b1;
            font-size : 25px;
        }

    .connexionZone
    {
        width : 100%;
    }
    .blueBar
    {
        width : 100%;
        background : #007bc1;
    }
        .formLogin
        {
            width: 351px;
            margin: auto;
            padding-top: 5px;
            padding-bottom: 5px;
        }
            .formLogin input
            {
                border-radius: 0px;
                border: medium none;
                background-color: #FFF;
                padding-left: 15px;
                height: 25px;
                font-size: 13px;
                width: 150px;
                font-family: 'elliotpro';
                color: #575756;
            }
            /* .btn is in main.css */

    .linkZone
    {
        width: 350px;
        margin: auto;
        text-align: right;
        margin-top : 5px;
    }
        .linkZone a
        {
            font-size: 12px;
            color: #0094da;
            margin-right : 5px
        }